Subject: Re: recent patch breaks the build ?

From: Nick Hengeveld <[email-masked]>
Date: Wed, 16 Nov 2005 18:10:14 -0800

On Wed, Nov 16, 2005 at 05:15:40PM -0800, Junio C Hamano wrote:

> > Is it worth trying to figure this out in the Makefile instead, using eg.
> > curl-config --vernum?
> 
> If we can do that reliably, that would be very nice for the
> users.  Might be worth a try.

Well, it looks as though the --vernum option was added prior to 7.8.1,
so if it doesn't work it's safe to assume that curl is too old - more
than ~4.5 years old in this case.

Assuming --vernum does work, is there a reasonable/portable way to
compare two hex values like 070801?

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.